local fn = _gn(0xF32BEF578B3DBAE8)
--- _ITEMDATABASE_GET_SHOP_LAYOUT_PAGE_ITEM_KEY
function Global.ItemdatabaseGetShopLayoutPageItemKey(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5, _ri)
end
